﻿.et_pb_blurb_0 .et-pb-icon{color:#dd3333;background-color:#ffffff;border-color:#022169}
.et_pb_blurb_1 .et-pb-icon{color:#dd3333;background-color:#ffffff;border-color:#022169}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}

.positioned, .positioned2 { display:none; }

.positioned { position:fixed; bottom:5px; right:5px; }
.site-header.style9 .main-menu-wrapper{margin-left:auto;margin-right:auto}
.site-header.style14 .main-menu-wrapper,.site-header.style14 .main-nav,.site-header.style14 .zn-res-menuwrapper{margin-left:0}
.site-header.style7 .main-menu-wrapper {margin-right:auto;}
.site-header.kl-center-menu .main-menu-wrapper {margin-right:0;}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}





h3#comments{
margin:0 0 0 55px; 
max-width:705px;
}
.clearfix:after{content:"";}

.tb-megamenu .clearfix{*zoom:1;}
.tb-megamenu .clearfix:before,.tb-megamenu .clearfix:after{display:table;content:"";line-height:0;}
.tb-megamenu .clearfix:after{clear:both;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}
.et_pb_slide_0.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.18)}
.modal-title{margin:0;line-height:1.428571429}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}



.copy {
	font-family: Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	padding: 12px;
}
.uabb-creative-menu-mobile-toggle.hamburger .uabb-creative-menu-mobile-toggle-label,.uabb-creative-menu-mobile-toggle.hamburger-label .uabb-creative-menu-mobile-toggle-label {display: inline-block;margin-left: 10px;vertical-align: middle;}

.header .likebox{left:150px;position:absolute;top:65px;}
.site-header .widget-area{float:right;text-align:right;width:728px}
.header-image .site-header .title-area,.header-image .site-header .widget-area{padding:40px 0}
.site-header .widget-area p{margin-bottom:0}
.content,.content-sidebar-sidebar .content,.content-sidebar-sidebar .content-sidebar-wrap,.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.home-middle .featured-content .entry,.sidebar-content-sidebar .content,.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-primary,.sidebar-secondary,.sidebar-sidebar-content .content,.sidebar-sidebar-content .content-sidebar-wrap,.site-header .widget-area,.title-area{width:100%}
.genesis-nav-menu,.site-header .title-area,.site-header .widget-area,.site-title{text-align:center}
.footer-upper{margin-top:1em}

 
#promo2shadow1,
#promo2shadow2,
#promo2shadow3
{
	position: relative;
	left: -1px;
	top: -2px;
}


#promo2shadow1 
{
	background: #E7E7E7;
	width:300px;
}

.social { margin: 0px; padding: 0px; float: right;  margin-top: 1%; }

.social li { float:left; opacity:0.5; text-decoration:none; list-style:none; margin-right:2px; transition: all 0.3s ease; margin-left: 0px; }

.social li:hover { opacity:1; background: margin-top:8px; }


.shopping_cart_btn .cart_submenu {
    display: none !important;
    opacity: 0 !important;
}


.cart_submenu {
    display: block;
    position: absolute;
    left: 50%;
    margin: 0 0 0 -140px;
    top: -9999px !important;
    opacity: 0 !important;
    background: #fff;
    z-index: 888;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    visibility: hidden;
    padding: 15px 20px 10px 20px;
    width: 280px;
    font-size: 14px;
    color: #505050;
}


.cart_submenu:before {
    content: "";
    display: block;
    height: 10px;
    left: 0;
    position: absolute;
    top: -10px;
    width: 100%;
}


.cart_submenu .subtotal {
    padding-top: 14px;
    border-top: 1px #d9d9d9 dashed;
}


.cart_submenu .subtotal .amount {
    font-size: 14px;
}
.mod-block-options .price{font-family:"SohoGothicPro Medium",sans-serif;font-size:18px;}
.thematic-row--container .price-container{display:flex;align-items:center;flex-direction:row;margin-right:45px;position:relative;}
.thematic-row--container .price-container:after{font-family:"icons";content:"\f110";font-style:normal;font-variant:normal;text-transform:none;position:absolute;right:-40px;top:8px;font-size:24px;color:#6e95ba;}
.inside-bg .price-disclaimer{display:inline-block;text-align:left;}
.inside-bg .price-disclaimer span{display:block;line-height:1;}
.dropdown-accordion .mod-block-options .price{color:#002c5a;}
.road-page .mod-block-options .price{color:#002c5a;}
.page-nos-services .mod-block-options .price{margin-top:10px;color:#002c5a;}
#ui-datepicker-div .calc-price .price,.ui-datepicker .calc-price .price{font-size:32px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.icon-104-logo .path4:before{content:"\e905";margin-left:-2.169921875em;color:#1a171b}
.home-featured-prod .featured-title{position:absolute;bottom:0;left:0;z-index:1;width:100%;color:#fff;background-color:rgba(0,0,0,.75)}
.home-featured-prod .featured-title div{position:relative;background-color:transparent;opacity:1}
.home-featured-prod .featured-title a{color:#fff}
.home-featured-prod .featured-title a:hover{text-decoration:none}
.home-featured-prod .featured-title .title{padding:5px 0 0 5px;overflow:hidden;font-size:30px;line-height:30px;font-weight:300;padding:10px;padding-bottom:5px}
.home-featured-prod .featured-title .description{padding-left:10px;margin-bottom:10px;font-size:14px;font-weight:400;height:18px;overflow:hidden}




.mobile {display: none;}


.icon {
font-family: FontAwesome, 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
text-decoration: none;
}

.icon:before {
display: inline-block;
text-decoration: none;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
 #pl-1134 #panel-1134-0-0-0 , #pl-1134 #panel-1134-1-1-0 , #pl-1134 #panel-1134-2-0-0 , #pl-1134 #panel-1134-2-0-1 , #pl-1134 #panel-1134-3-0-0 , #pl-1134 #panel-1134-4-0-0 , #pl-1134 #panel-1134-5-0-0 , #pl-1134 #panel-1134-5-1-0 , #pl-1134 #panel-1134-6-0-0 , #pl-1134 #panel-1134-7-0-0 , #pl-1134 #panel-1134-7-1-0 , #pl-1134 #panel-1134-8-1-0 , #pl-1134 #panel-1134-9-0-0 , #pl-1134 #panel-1134-9-1-0 {  }

.so-panel .widget-title { font-size: 24px; }
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-1134-0 , #pg-1134-1 , #pg-1134-2 , #pg-1134-3 , #pg-1134-4 , #pg-1134-5 , #pg-1134-6 , #pg-1134-7 , #pg-1134-8 , #pl-1134 .so-panel { margin-bottom:30px }
 #pl-1134 .so-panel:last-child { margin-bottom:0px }


#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
    padding: 10px 40px;
    position: relative;
    display: inline-block
}


#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content {
    display: block;
    padding-left: 30px;
    padding-right: 30px;
    text-align: left;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%
}


#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice {
    padding-left: 4px;
    
}



#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
    margin-top:7px;
    text-align:center;
}


img.cfa-img {
	padding-top: 13px;
	padding-right: 10px;
	padding-left: 5px;
}


p.cfa-img {
	float: right;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}

            .top .main .main_inner .main_right .nowonair dl dt .nowonair_info .title {
              line-height: 1.3; }

            .top .main .main_inner .main_right .nowonair .nowonair_ttl_next ul li .next_txt .title {
              font-size: 90%;
              line-height: 1.3; }
